import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-asset-part',
  templateUrl: './asset-part.component.html',
  styles: []
})
export class AssetPartComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
